# Experience class

class Experience:
    def __init__(self, powerStart, powerEnd, byStep):
        """
        The Experience class.

        :param powerStart: Power value at which the experiment starts.
        :param powerEnd: Power value at which the experiment ends.
        :param byStep: The step of the power values.
        """
        self.powerStart = powerStart
        self.powerEnd = powerEnd
        self.byStep = byStep

    def getPowerStart(self):
        return self.powerStart

    def getPowerEnd(self):
        return self.powerEnd

    def getByStep(self):
        return self.byStep
