# Machine class

class Machine:
    def __init__(self, number, static, states, name):
        """
        The Machine class.

        :param number : Number of machines.
        :param static : Static power.
        :param states : List of DVFS states and their characteristics.
        :param name : Name of the machine.
        """
        self.number = number
        self.static = static
        self.states = states
        self.name = name

    def getNumber(self):
        return self.number

    def getStatic(self):
        return self.static

    def getStates(self):
        return self.states

    def getName(self):
        return self.name
