###############################################
# DATA ON THE CHARACTERISTICS OF THE MACHINES #
###############################################

##########
# TAURUS #
##########

# Maximum power consumption: 177.78W
# DVFS state = [GFlops max, W/GFlops]  # freq
stateOffTaurus = [0, 0]  # 0 GHz
stateOnTaurus12 = [220.80, 0.38]  # 2.3GHz
stateOnTaurus11 = [214.00, 0.37]  # 2.2GHz
stateOnTaurus10 = [201.52, 0.37]  # 2.1GHz
stateOnTaurus9 = [194.79, 0.35]  # 2.0GHz
stateOnTaurus8 = [185.08, 0.33]  # 1.9GHz
stateOnTaurus7 = [174.22, 0.32]  # 1.8GHz
stateOnTaurus6 = [165.44, 0.31]  # 1.7GHz
stateOnTaurus5 = [155.96, 0.29]  # 1.6GHz
stateOnTaurus4 = [145.51, 0.28]  # 1.5GHz
stateOnTaurus3 = [136.02, 0.27]  # 1.4GHz
stateOnTaurus2 = [126.70, 0.26]  # 1.3GHz
stateOnTaurus1 = [116.64, 0.24]  # 1.2GHz
statesTaurus = [stateOffTaurus, stateOnTaurus1, stateOnTaurus2, stateOnTaurus3, stateOnTaurus4, stateOnTaurus5,
                stateOnTaurus6, stateOnTaurus7, stateOnTaurus8, stateOnTaurus9, stateOnTaurus10, stateOnTaurus11,
                stateOnTaurus12]
# Static power:
staticPowerTaurus = 93

############
# PARASILO #
############

# Maximum power consumption: 157.36W
# DVFS state = [GFlops max, W/GFlops]  # freq
stateOffParasilo = [0, 0]  # 0 Ghz
stateOnParasilo11 = [614.40, 0.10]  # 2.4GHz
stateOnParasilo10 = [591.65, 0.10]  # 2.3GHz
stateOnParasilo9 = [566.13, 0.11]  # 2.2GHz
stateOnParasilo8 = [540.51, 0.10]  # 2.1GHz
stateOnParasilo7 = [499.97, 0.10]  # 2.0GHz
stateOnParasilo6 = [462.70, 0.11]  # 1.8GHz
stateOnParasilo5 = [436.45, 0.10]  # 1.7GHz
stateOnParasilo4 = [406.81, 0.10]  # 1.6GHz
stateOnParasilo3 = [385.39, 0.10]  # 1.5GHz
stateOnParasilo2 = [359.71, 0.10]  # 1.4GHz
stateOnParasilo1 = [308.26, 0.12]  # 1.2GHz
statesParasilo = [stateOffParasilo, stateOnParasilo1, stateOnParasilo2, stateOnParasilo3, stateOnParasilo4,
                  stateOnParasilo5, stateOnParasilo6, stateOnParasilo7, stateOnParasilo8, stateOnParasilo9,
                  stateOnParasilo10, stateOnParasilo11]
# Static power:
staticPowerParasilo = 94.1

##########
# GRISOU #
##########

# Maximum power consumption: 181.24W
# DVFS state = [GFlops max, W/GFlops]  # freq
stateOffGrisou = [0, 0]  # 0 GHz
stateOnGrisou13 = [614.40, 0.15]  # 2.4GHz
stateOnGrisou12 = [602.67, 0.15]  # 2.3GHz
stateOnGrisou11 = [576.04, 0.14]  # 2.2GHz
stateOnGrisou10 = [549.96, 0.14]  # 2.1GHz
stateOnGrisou9 = [523.64, 0.15]  # 2.0GHz
stateOnGrisou8 = [497.69, 0.15]  # 1.9GHz
stateOnGrisou7 = [470.88, 0.15]  # 1.8GHz
stateOnGrisou6 = [444.43, 0.15]  # 1.7GHz
stateOnGrisou5 = [418.13, 0.14]  # 1.6GHz
stateOnGrisou4 = [384.21, 0.15]  # 1.5GHz
stateOnGrisou3 = [364.27, 0.15]  # 1.4GHz
stateOnGrisou2 = [340.21, 0.14]  # 1.3GHz
stateOnGrisou1 = [313.82, 0.15]  # 1.2GHz
statesGrisou = [stateOffGrisou, stateOnGrisou1, stateOnGrisou2, stateOnGrisou3, stateOnGrisou4, stateOnGrisou5,
                stateOnGrisou6, stateOnGrisou7, stateOnGrisou8, stateOnGrisou9, stateOnGrisou10, stateOnGrisou11,
                stateOnGrisou12, stateOnGrisou13]
# Static power:
staticPowerGrisou = 90.5

############
# GRIMOIRE #
############

# Maximum power consumption: 198.44W
# DVFS state = [GFlops max, W/GFlops]  # freq
stateOffGrimoire = [0, 0]  # 0 GHz
stateOnGrimoire13 = [614.40, 0.13]  # 2.4GHz
stateOnGrimoire12 = [605.67, 0.12]  # 2.3GHz
stateOnGrimoire11 = [579.07, 0.12]  # 2.2GHz
stateOnGrimoire10 = [550.17, 0.12]  # 2.1GHz
stateOnGrimoire9 = [525.91, 0.12]  # 2.0GHz
stateOnGrimoire8 = [497.29, 0.12]  # 1.9GHz
stateOnGrimoire7 = [473.27, 0.12]  # 1.8GHz
stateOnGrimoire6 = [446.50, 0.12]  # 1.7GHz
stateOnGrimoire5 = [419.94, 0.12]  # 1.6GHz
stateOnGrimoire4 = [394.16, 0.12]  # 1.5GHz
stateOnGrimoire3 = [367.93, 0.13]  # 1.4GHz
stateOnGrimoire2 = [332.02, 0.13]  # 1.3GHz
stateOnGrimoire1 = [315.51, 0.13]  # 1.2GHz
statesGrimoire = [stateOffGrimoire, stateOnGrimoire1, stateOnGrimoire2, stateOnGrimoire3, stateOnGrimoire4,
                  stateOnGrimoire5, stateOnGrimoire6, stateOnGrimoire7, stateOnGrimoire8, stateOnGrimoire9,
                  stateOnGrimoire10, stateOnGrimoire11, stateOnGrimoire12, stateOnGrimoire13]
# Static power:
staticPowerGrimoire = 121.2

############
# GRAOULLY #
############

# Maximum power consumption: 183.60W
# DVFS state = [GFlops max, W/GFlops]  # freq
stateOffGraoully = [0, 0]  # 0 GHz
stateOnGraoully13 = [614.40, 0.14]  # 2.4GHz
stateOnGraoully12 = [588.10, 0.14]  # 2.3GHz
stateOnGraoully11 = [560.10, 0.13]  # 2.2GHz
stateOnGraoully10 = [522.54, 0.14]  # 2.1GHz
stateOnGraoully9 = [511.14, 0.13]  # 2.0GHz
stateOnGraoully8 = [486.04, 0.14]  # 1.9GHz
stateOnGraoully7 = [450.37, 0.14]  # 1.8GHz
stateOnGraoully6 = [422.43, 0.14]  # 1.7GHz
stateOnGraoully5 = [407.95, 0.13]  # 1.6GHz
stateOnGraoully4 = [382.52, 0.13]  # 1.5GHz
stateOnGraoully3 = [357.65, 0.14]  # 1.4GHz
stateOnGraoully2 = [332.11, 0.14]  # 1.3GHz
stateOnGraoully1 = [291.38, 0.15]  # 1.2GHz
statesGraoully = [stateOffGraoully, stateOnGraoully1, stateOnGraoully2, stateOnGraoully3, stateOnGraoully4,
                  stateOnGraoully5, stateOnGraoully6, stateOnGraoully7, stateOnGraoully8, stateOnGraoully9,
                  stateOnGraoully10, stateOnGraoully11, stateOnGraoully12, stateOnGraoully13]
# Static power:
staticPowerGraoully = 98.2

########
# GROS #
########

# Maximum power consumption: 136.61W
# DVFS state = [GFlops max, W/GFlops]  # freq
stateOffGros = [0, 0]  # 0 GHz
stateOnGros13 = [633.60, 0.12]  # 2.2GHz
stateOnGros12 = [574.01, 0.10]  # 2.1GHz
stateOnGros11 = [570.80, 0.09]  # 2.0GHz
stateOnGros10 = [546.98, 0.09]  # 1.9GHz
stateOnGros9 = [517.93, 0.10]  # 1.8GHz
stateOnGros8 = [487.06, 0.10]  # 1.7GHz
stateOnGros7 = [460.51, 0.10]  # 1.6GHz
stateOnGros6 = [431.19, 0.09]  # 1.5GHz
stateOnGros5 = [402.93, 0.10]  # 1.4GHz
stateOnGros4 = [368.42, 0.10]  # 1.3GHz
stateOnGros3 = [334.81, 0.11]  # 1.2GHz
stateOnGros2 = [311.90, 0.11]  # 1.1GHz
stateOnGros1 = [287.38, 0.12]  # 1.0GHz
statesGros = [stateOffGros, stateOnGros1, stateOnGros2, stateOnGros3, stateOnGros4, stateOnGros5, stateOnGros6,
              stateOnGros7, stateOnGros8, stateOnGros9, stateOnGros10, stateOnGros11, stateOnGros12, stateOnGros13]
# Static power:
staticPowerGros = 62.9

############
# CHIFFLET #
############

# Maximum power consumption: 300.54W
# DVFS state = [GFlops max, W/GFlops]  # freq
stateOffChifflet = [0, 0]  # 0 GHz
stateOnChifflet13 = [1075.20, 0.09]  # 2.4GHz
stateOnChifflet12 = [1027.20, 0.08]  # 2.3GHz
stateOnChifflet11 = [980.31, 0.08]  # 2.2GHz
stateOnChifflet10 = [938.48, 0.08]  # 2.1GHz
stateOnChifflet9 = [895.87, 0.08]  # 2.0GHz
stateOnChifflet8 = [852.75, 0.08]  # 1.9GHz
stateOnChifflet7 = [791.20, 0.08]  # 1.8GHz
stateOnChifflet6 = [768.23, 0.08]  # 1.7GHz
stateOnChifflet5 = [723.56, 0.08]  # 1.6GHz
stateOnChifflet4 = [678.30, 0.08]  # 1.5GHz
stateOnChifflet3 = [624.50, 0.08]  # 1.4GHz
stateOnChifflet2 = [580.13, 0.08]  # 1.3GHz
stateOnChifflet1 = [537.75, 0.09]  # 1.2GHz
statesChifflet = [stateOffChifflet, stateOnChifflet1, stateOnChifflet2, stateOnChifflet3, stateOnChifflet4,
                  stateOnChifflet5, stateOnChifflet6, stateOnChifflet7, stateOnChifflet8, stateOnChifflet9,
                  stateOnChifflet10, stateOnChifflet11, stateOnChifflet12, stateOnChifflet13]
# Static power:
staticPowerChifflet = 198.7

#########
# GRELE #
#########

# Maximum power consumption: 252.50W
# DVFS state = [GFlops max, W/GFlops]  # freq
stateOffGrele = [0, 0]  # 0 GHz
stateOnGrele11 = [844.80, 0.11]  # 2.2GHz
stateOnGrele10 = [808.69, 0.09]  # 2.1GHz
stateOnGrele9 = [770.06, 0.09]  # 2.0GHz
stateOnGrele8 = [728.31, 0.09]  # 1.9GHz
stateOnGrele7 = [686.93, 0.09]  # 1.8GHz
stateOnGrele6 = [653.38, 0.09]  # 1.7GHz
stateOnGrele5 = [611.24, 0.08]  # 1.6GHz
stateOnGrele4 = [559.79, 0.08]  # 1.5GHz
stateOnGrele3 = [537.65, 0.08]  # 1.4GHz
stateOnGrele2 = [497.70, 0.08]  # 1.3GHz
stateOnGrele1 = [452.20, 0.09]  # 1.2GHz
statesGrele = [stateOffGrele, stateOnGrele1, stateOnGrele2, stateOnGrele3, stateOnGrele4, stateOnGrele5, stateOnGrele6,
               stateOnGrele7, stateOnGrele8, stateOnGrele9, stateOnGrele10, stateOnGrele11]
# Static power:
staticPowerGrele = 163.2

##########
# GEMINI #
##########

# Maximum power consumption: 790.63W
# DVFS state = [GFlops max, W/GFlops]  # freq
stateOffGemini = [0, 0]  # 0 GHz
stateOnGemini11 = [1408.00, 0.04]  # 2.2GHz
stateOnGemini10 = [1341.58, 0.04]  # 2.1GHz
stateOnGemini9 = [1277.26, 0.04]  # 2.0GHz
stateOnGemini8 = [1215.37, 0.04]  # 1.9GHz
stateOnGemini7 = [1149.54, 0.05]  # 1.8GHz
stateOnGemini6 = [1088.32, 0.05]  # 1.7GHz
stateOnGemini5 = [1021.66, 0.05]  # 1.6GHz
stateOnGemini4 = [943.90, 0.06]  # 1.5GHz
stateOnGemini3 = [895.92, 0.06]  # 1.4GHz
stateOnGemini2 = [814.36, 0.06]  # 1.3GHz
stateOnGemini1 = [766.99, 0.09]  # 1.2GHz
statesGemini = [stateOffGemini, stateOnGemini1, stateOnGemini2, stateOnGemini3, stateOnGemini4, stateOnGemini5,
                stateOnGemini6, stateOnGemini7, stateOnGemini8, stateOnGemini9, stateOnGemini10, stateOnGemini11]
# Static power:
staticPowerGemini = 740.8

############
# GRAPHITE #
############

# Maximum power consumption: 293.48W
# DVFS state = [GFlops max, W/GFlops]  # freq
stateOffGraphite = [0, 0]  # 0 GHz
stateOnGraphite9 = [256.00, 0.26]  # 2.0GHz
stateOnGraphite8 = [247.16, 0.25]  # 1.9GHz
stateOnGraphite7 = [233.97, 0.24]  # 1.8GHz
stateOnGraphite6 = [219.61, 0.25]  # 1.7GHz
stateOnGraphite5 = [207.70, 0.24]  # 1.6GHz
stateOnGraphite4 = [194.92, 0.24]  # 1.5GHz
stateOnGraphite3 = [182.21, 0.23]  # 1.4GHz
stateOnGraphite2 = [168.71, 0.21]  # 1.3GHz
stateOnGraphite1 = [156.12, 0.22]  # 1.2GHz
statesGraphite = [stateOffGraphite, stateOnGraphite1, stateOnGraphite2, stateOnGraphite3, stateOnGraphite4,
                  stateOnGraphite5, stateOnGraphite6, stateOnGraphite7, stateOnGraphite8, stateOnGraphite9]
# Static power:
staticPowerGraphite = 226

#########
# ORION #
#########

# Maximum power consumption: 208.40W
# DVFS state = [GFlops max, W/GFlops]  # freq
stateOffOrion = [0, 0]  # 0 GHz
stateOnOrion12 = [220.80, 0.39]  # 2.3GHz
stateOnOrion11 = [211.91, 0.38]  # 2.2GHz
stateOnOrion10 = [200.53, 0.37]  # 2.1GHz
stateOnOrion9 = [192.50, 0.36]  # 2.0GHz
stateOnOrion8 = [183.00, 0.34]  # 1.9GHz
stateOnOrion7 = [173.29, 0.33]  # 1.8GHz
stateOnOrion6 = [163.59, 0.32]  # 1.7GHz
stateOnOrion5 = [154.12, 0.31]  # 1.6GHz
stateOnOrion4 = [143.85, 0.31]  # 1.5GHz
stateOnOrion3 = [134.60, 0.30]  # 1.4GHz
stateOnOrion2 = [122.47, 0.30]  # 1.3GHz
stateOnOrion1 = [114.49, 0.29]  # 1.2GHz
statesOrion = [stateOffOrion, stateOnOrion1, stateOnOrion2, stateOnOrion3, stateOnOrion4, stateOnOrion5, stateOnOrion6,
               stateOnOrion7, stateOnOrion8, stateOnOrion9, stateOnOrion10, stateOnOrion11, stateOnOrion12]
# Static power:
staticPowerOrion = 121.2

###########
# CHETEMI #
###########

# Maximum power consumption: 165.35W
# DVFS state = [GFlops max, W/GFlops]  # freq
stateOffChetemi = [0, 0]  # 0 GHz
stateOnChetemi11 = [704.00, 0.09]  # 2.2GHz
stateOnChetemi10 = [657.39, 0.09]  # 2.1GHz
stateOnChetemi9 = [637.74, 0.09]  # 2.0GHz
stateOnChetemi8 = [609.09, 0.09]  # 1.9GHz
stateOnChetemi7 = [577.12, 0.09]  # 1.8GHz
stateOnChetemi6 = [543.93, 0.09]  # 1.7GHz
stateOnChetemi5 = [512.01, 0.08]  # 1.6GHz
stateOnChetemi4 = [470.03, 0.08]  # 1.5GHz
stateOnChetemi3 = [446.62, 0.09]  # 1.4GHz
stateOnChetemi2 = [412.51, 0.09]  # 1.3GHz
stateOnChetemi1 = [375.74, 0.10]  # 1.2GHz
statesChetemi = [stateOffChetemi, stateOnChetemi1, stateOnChetemi2, stateOnChetemi3, stateOnChetemi4, stateOnChetemi5,
                 stateOnChetemi6, stateOnChetemi7, stateOnChetemi8, stateOnChetemi9, stateOnChetemi10, stateOnChetemi11]
# Static power:
staticPowerChetemi = 100